const { app, BrowserWindow } = require('electron');

app.whenReady().then(() => {
    const win = new BrowserWindow({
        icon: 'assets/icon.png',
    });
    win.setMenuBarVisibility(false);
    win.loadFile('eat-the-dungeon-dumps/index.html');
});

app.on('window-all-closed', () => {
    app.quit();
});